import React from 'react';
export default function TextIncrease(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m72-226 215-508h14l215 508h-28l-61-148H158L96-226zm94-169h252L295.67-691H290zm577 49v-123H620v-22h123v-123h22v123h123v22H765v123z" })));
}
